import { EventEmitter } from '../../stencil-public-runtime';
export interface SizeOfButton {
  'tiny': '8px';
  'small': '15px';
  'normal': '20px';
  'big': '24px';
}
export declare class InputButton {
  text: string;
  isDark: boolean;
  dark: boolean;
  isIcon: boolean;
  icon: boolean;
  size: string;
  sizeOfButton: string;
  toggleReminderEmitter: EventEmitter<boolean>;
  componentWillRender(): void;
  toggleReminder(): void;
  render(): any;
}
